* {
	margin: 0;
	padding: 0;
	font-family: Arial, 新細明體, sans-serif;
	font-size: 12pt;
}

input {
	margin: 2px;
	padding: 2px;
}

a {
	text-decoration: underline;
	color: #AD5252;
}

a:hover {
	text-decoration: none;
}

body {
	line-height: 20px;
	background: #fff url(../images/bg.jpg) repeat;
	color: #404040;
}

.clear {
	clear: both;
}

h1,h2,h3,h4 {
	text-transform: uppercase;
	font-weight: normal;
}

h2 {
	font-size: 2.25em;
}

h2,h3,h4 {
	margin-bottom: 1em;
	color: #000;
}

h3 {
	font-size: 1.75em;
}

h4 {
	font-size: 1.5em;
}

img.left {
	float: left;
	margin: 5px 20px 20px 0;
}

img.top {
	margin: 5px 0 20px 0;
}

p {
	margin-bottom: 1.5em;
}

ul {
	margin-bottom: 1.5em;
}

ul h4 {
	margin-bottom: 0.35em;
}

#header {
	padding: 5px 20px 5px 68px;
	margin: 0 0 10px 0;
	height: 50px;
	background: #fff;
	border: solid 1px #a80313;
	border-width: 0 0 5px 0;
}

#logo {
	position: absolute;
	top: 20px;
	padding: 0 0;
	margin: 0 0;
	width: 315px;
	float: left;
	background: #fff;
	border: solid 5px #fff;
	padding: 0 0;
}

.hotline {
	margin: 20px 20px 10px 0;
	padding: 0 0;
	width: 300px;
	float: right;
	text-align: right;
	font-size: 15pt;
	font-weight: bold;
	color: #333;
}

#banner {
	margin: 0;
	padding: 0;
	width: 980px;
	height: 275px;
	background: url(../images/banner.gif) no-repeat top left;
}

#box {
	vertical-align: top;
}

#box .top {
	margin: 0 20px 0 0;
	/*border: solid 5px #ccc;*/
	/*box-shadow: 10px 10px 3px #888;*/
}

#box .text {
	padding: 0 0 0 20px;
	overflow: hidden;
}

#content {
	width: 920px;
	padding: 0;
}

#main {
	position: relative;
	padding: 30px;
	width: 920px;
	margin: 0 0 0 0;
	background: #FFF;
	color: #636363;
}

#main .sectionList {
	list-style: none;
	padding-left: 0;
}

#main .sectionList li {
	clear: both;
	padding: 20px 0 20px 0;
}

#main a {
	color: #242424;
}

#main h2,#main h3,#main h4 {
	color: #1F1F1F;
}

#main strong {
	color: #4A4A4A;
}

#main ul {
	padding-left: 1.25em;
}

#nav {
	margin: 0 0 0 520px;
	padding: 0;
	height: 46px;
}

#nav ul {
	list-style: none;
	height: 46px;
	float: left;
}

#nav ul li {
	background: url(../images/menu_m.jpg) repeat-x;
	float: left;
}

#nav ul li a {
	display: block;
	margin: 0;
	padding: 13px 0;
	width: 100px;
	color: #fff;
	font-size: 12pt;
	font-weight: bold;
	line-height: 20px;
	text-decoration: none;
	text-align: center;
}

#nav ul li.active a,#nav ul li a:hover {
	text-decoration: none;
	background: url(../images/menu_m_a.jpg) repeat-x;
}

#nav .first {
	width: 5px;
	height: 46px;
	background: url(../images/menu_l.jpg) no-repeat top left;
}

#nav .last {
	width: 5px;
	height: 46px;
	background: url(../images/menu_r.jpg) no-repeat top left;
}

#outer {
	background: #fff;
	position: relative;
	width: 980px;
	margin: 0 auto;
}

#search input.button {
	margin-left: 1em;
	border: 0;
	color: #FFF;
	background: #AD5252;
	padding: 5px;
}

#search input.text {
	border: dotted 1px #D4D4D4;
	padding: 5px;
}

.blogpost h2 {
	margin: 0 0 8px 0;
}

.comments a,.readmore a {
	background: #000;
	color: #fff !important;
	text-decoration: none;
	padding: 7px;
}

#footer {
	padding: 5px 10px;
	font-size: 10pt;
	background: #fff;
	color: #333;
}

#footer a {
	font-size: 11pt;
	font-weight: bold;
	color: #333;
}

#copyright {
	margin: 0 0 0 0;
	padding: 10px 0;
	background: #808080;
	font-size: 13pt;
	text-align: center;
	color: #fff;
}

#copyright a {
	color: #fff;
}